apiVersion: apiregistration.k8s.io/v1
kind: APIService
metadata:
  labels:
    kube-aggregator.kubernetes.io/automanaged: "true"
  name: v1alpha1.export.kubevirt.io
spec:
  group: export.kubevirt.io
  groupPriorityMinimum: 1000
  version: v1alpha1
  versionPriority: 100